[
 "Minä vuonna ensimmäinen digitaalinen peli on julkaistu?",
 "Mikä oli Oulun valtauksen lopputulos?",
 "Kuka oli Bela Lugosi?",
 "Kuka perusti Nintendon?",
 "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
 "Kuka Ranskan kuningas järjesti seitsemännen ristiretken?",
 "Mihin Aadolf Fredrik kuoli?",
 "Missä Leonard Grandell syntyi?",
 "Milloin Lausannesta on löydetty varhaisimmat todisteet asutuksesta?",
 "Milloin Aistien valtakunta -elokuvan ensiesitys oli Suomen televisiossa Yle TV2-kanavalla?",
 "Miksi Kiinan nimi on kansantasavalta?",
 "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
 "Miten Marshall-apu määritellään?",
 "Miten Ali Abdullah Saleh kuoli?",
 "Kuinka monta joukkuetta pelaa Ruotsin SHL-liigassa?",
 "Kuinka monta ihmistä haavoittui Uudenkylän asevarikon räjähdyksessä vuonna 1965?"
]